all: ../for_upload/theme_xmas2007.bmf

../for_upload/theme_xmas2007.bmf: config FILES/*
	bmfcompress META config ../for_upload/theme_xmas2007.bmf

clean:
	rm -f ../for_upload/theme_xmas2007.bmf
	rm -f *.bmf
